#!/bin/bash
echo "ddavydov@astralinux.ru (c) https://easyastra.ru"
echo "Установка мессенджера MAX в среде ALSE 1.7 и 1.8 из репозитория"
echo "==============================================================="
echo "Нажмите ВВОД для начала..."
read
sudo mkdir -p /etc/apt/keyrings
curl -fsSL https://download.max.ru/linux/deb/public.asc | sudo gpg --dearmor -o /etc/apt/keyrings/max.gpg >/dev/null
echo "deb [signed-by=/etc/apt/keyrings/max.gpg] https://download.max.ru/linux/deb stable main" | sudo tee /etc/apt/sources.list.d/max.list
sudo apt update
sudo apt -y install max
echo "=== Операции завершены! Ярлык в категории СЕТЬ/ИНТЕРНЕТ ==="
exit 0
